Skip to content
View in Postman (opens in new tab)

Export Canvas list

get

/canvas/list

Use this endpoint to export a list of Canvases, including the name, Canvas API identifier, associated tags, and status.

Canvases are returned in groups of 100 sorted by time of creation (oldest to newest by default).

Archived Canvases will not be included in the API response unless the include_archived field is specified. Canvases that are stopped but not archived, however, will be returned by default.

You can download the OpenAPI document and use it to validate schemas. To learn how, see Use OpenAPI schemas for request validation.

New Stuff!